---
title: AWG Bassum
url: https://awg-bassum.de
howto:
  en: |
    - Go to <https://www.awg-bassum.de/abfuhrkalender.html>
    - Click on "Ort wählen" and choose your location
    - Type in your street address in "Ihre Straße"
    - Click on the name of your street
    - Scroll down and copy the link of "iCal herunterladen".
    - Replace the `url` in the example configuration with this link.
    - Replace the year in the URL with `{%Y}` to automatically get the current year.
test_cases:
  Bassum / Alte Poststraße:
    url: https://www.awg-bassum.de/abfuhrkalender.html?year={%Y}&city=Bassum&street=Alte%20Poststr.&slug=Alte%20Poststr.------Bassum--27211--Bassum&ical=1
